@article{calo2013modification,
  title={Modification of enhancer chromatin: what, how, and why?},
  author={Calo, Eliezer and Wysocka, Joanna},
  journal={Molecular cell},
  volume={49},
  number={5},
  pages={825--837},
  year={2013},
  publisher={Elsevier}
}

@article{min2017predicting,
  title={Predicting enhancers with deep convolutional neural networks},
  author={Min, Xu and Zeng, Wanwen and Chen, Shengquan and Chen, Ning and Chen, Ting and Jiang, Rui},
  journal={BMC bioinformatics},
  volume={18},
  pages={35--46},
  year={2017},
  publisher={Springer}
}
@article{kelley2016basset,
  title={Basset: learning the regulatory code of the accessible genome with deep convolutional neural networks},
  author={Kelley, David R and Snoek, Jasper and Rinn, John L},
  journal={Genome research},
  volume={26},
  number={7},
  pages={990--999},
  year={2016},
  publisher={Cold Spring Harbor Lab}
}
@article{patel2021global,
  title={Global properties of regulatory sequences are predicted by transcription factor recognition mechanisms},
  author={Patel, Zain M and Hughes, Timothy R},
  journal={Genome Biology},
  volume={22},
  pages={1--19},
  year={2021},
  publisher={Springer}
}








@article{novakovsky2021biologically,
  title={Biologically relevant transfer learning improves transcription factor binding prediction},
  author={Novakovsky, Gherman and Saraswat, Manu and Fornes, Oriol and Mostafavi, Sara and Wasserman, Wyeth W},
  journal={Genome biology},
  volume={22},
  number={1},
  pages={1--25},
  year={2021},
  publisher={BioMed Central}
}


@article{cochran2022domain,
  title={Domain-adaptive neural networks improve cross-species prediction of transcription factor binding},
  author={Cochran, Kelly and Srivastava, Divyanshi and Shrikumar, Avanti and Balsubramani, Akshay and Hardison, Ross C and Kundaje, Anshul and Mahony, Shaun},
  journal={Genome research},
  volume={32},
  number={3},
  pages={512--523},
  year={2022},
  publisher={Cold Spring Harbor Lab}
}
@article{chen2022sequence,
  title={A sequence-based global map of regulatory activity for deciphering human genetics},
  author={Chen, Kathleen M and Wong, Aaron K and Troyanskaya, Olga G and Zhou, Jian},
  journal={Nature genetics},
  volume={54},
  number={7},
  pages={940--949},
  year={2022},
  publisher={Nature Publishing Group US New York}
}


@misc{Khan_Academy_transcription, 
  url={https://www.khanacademy.org/science/ap-biology/gene-expression-and-regulation/regulation-of-gene-expression-and-cell-specialization/a/eukaryotic-transcription-factors}, journal={Khan Academy}, publisher={Khan Academy}} 

@article{inukai2017transcription,
  title={Transcription factor--DNA binding: beyond binding site motifs},
  author={Inukai, Sachi and Kock, Kian Hong and Bulyk, Martha L},
  journal={Current opinion in genetics \& development},
  volume={43},
  pages={110--119},
  year={2017},
  publisher={Elsevier}
}
@article{larson2021pioneering,
  title={Pioneering the developmental frontier},
  author={Larson, Elizabeth D and Marsh, Audrey J and Harrison, Melissa M},
  journal={Molecular cell},
  volume={81},
  number={8},
  pages={1640--1650},
  year={2021},
  publisher={Elsevier}
}
@article{iwafuchi2016cell,
  title={Cell fate control by pioneer transcription factors},
  author={Iwafuchi-Doi, Makiko and Zaret, Kenneth S},
  journal={Development},
  volume={143},
  number={11},
  pages={1833--1837},
  year={2016},
  publisher={The Company of Biologists Ltd}
}

@article{niu2021ienhancer,
  title={iEnhancer-EBLSTM: identifying enhancers and strengths by ensembles of bidirectional long short-term memory},
  author={Niu, Kun and Luo, Ximei and Zhang, Shumei and Teng, Zhixia and Zhang, Tianjiao and Zhao, Yuming},
  journal={Frontiers in Genetics},
  volume={12},
  pages={665498},
  year={2021},
  publisher={Frontiers Media SA}
}

@article{bulger2011functional,
  title={Functional and mechanistic diversity of distal transcription enhancers},
  author={Bulger, Michael and Groudine, Mark},
  journal={Cell},
  volume={144},
  number={3},
  pages={327--339},
  year={2011},
  publisher={Elsevier}
}

@misc{kaur2012cell,
  title={Cell lines: Valuable tools or useless artifacts},
  author={Kaur, Gurvinder and Dufour, Jannette M},
  journal={Spermatogenesis},
  volume={2},
  number={1},
  pages={1--5},
  year={2012},
  publisher={Taylor \& Francis}


}

@article{muerdter2015starr,
  title={STARR-seq—principles and applications},
  author={Muerdter, Felix and Bory{\'n}, {\L}ukasz M and Arnold, Cosmas D},
  journal={Genomics},
  volume={106},
  number={3},
  pages={145--150},
  year={2015},
  publisher={Elsevier}
}
@article{buenrostro2015atac,
  title={ATAC-seq: a method for assaying chromatin accessibility genome-wide},
  author={Buenrostro, Jason D and Wu, Beijing and Chang, Howard Y and Greenleaf, William J},
  journal={Current protocols in molecular biology},
  volume={109},
  number={1},
  pages={21--29},
  year={2015},
  publisher={Wiley Online Library}
}
@article{mardis2007chip,
  title={ChIP-seq: welcome to the new frontier},
  author={Mardis, Elaine R},
  journal={Nature methods},
  volume={4},
  number={8},
  pages={613--614},
  year={2007},
  publisher={Nature Publishing Group US New York}
}

@article{spitz2012transcription,
  title={Transcription factors: from enhancer binding to developmental control},
  author={Spitz, Fran{\c{c}}ois and Furlong, Eileen EM},
  journal={Nature reviews genetics},
  volume={13},
  number={9},
  pages={613--626},
  year={2012},
  publisher={Nature Publishing Group UK London}
}

@article{szutorisz2005role,
  title={The role of enhancers as centres for general transcription factor recruitment},
  author={Szutorisz, Henrietta and Dillon, Niall and Tora, L{\'a}szl{\'o}},
  journal={Trends in biochemical sciences},
  volume={30},
  number={11},
  pages={593--599},
  year={2005},
  publisher={Elsevier}
}
  @article{de2012encode,
  title={The ENCODE project},
  author={de Souza, Natalie},
  journal={Nature methods},
  volume={9},
  number={11},
  pages={1046--1046},
  year={2012},
  publisher={Nature Publishing Group US New York}
}
@article{ecker2012encode,
  title={ENCODE explained},
  author={Ecker, Joseph R and Bickmore, Wendy A and Barroso, In{\^e}s and Pritchard, Jonathan K and Gilad, Yoav and Segal, Eran},
  journal={Nature},
  volume={489},
  number={7414},
  pages={52--54},
  year={2012},
  publisher={Nature Publishing Group UK London}
}
@inproceedings{kumar2016predicting,
  title={Predicting transcription factor site occupancy using DNA sequence intrinsic and cell-type specific chromatin features},
  author={Kumar, Sunil and Bucher, Philipp},
  booktitle={BMC bioinformatics},
  volume={17},
  number={1},
  pages={41--50},
  year={2016},
  organization={BioMed Central}
}

@article{srivastava2021interpretable,
  title={An interpretable bimodal neural network characterizes the sequence and preexisting chromatin predictors of induced transcription factor binding},
  author={Srivastava, Divyanshi and Aydin, Beg{\"u}m and Mazzoni, Esteban O and Mahony, Shaun},
  journal={Genome biology},
  volume={22},
  number={1},
  pages={1--25},
  year={2021},
  publisher={BioMed Central}
}


@article{zentner2012chromatin,
  title={The chromatin fingerprint of gene enhancer elements},
  author={Zentner, Gabriel E and Scacheri, Peter C},
  journal={Journal of Biological Chemistry},
  volume={287},
  number={37},
  pages={30888--30896},
  year={2012},
  publisher={ASBMB}
}